Dropbox will no longer support OS X 10.5 or older starting May 18th

確かに 10.5 以前は脆弱性がかなりあるし、アップルも既にサポートしていない。
うちにも 10.4 (Tiger)、10.5 (Leopard)、10.6 (Snow Leopard)、10.7 (Lion)、10.8 (Mountain Lion)、10.9 (Maverick) がある。でも稼働しているのは10.6 までのマックだ。
10.4 マシンをSSDにして他に乗せ替えねば・・・でも乗せ換え可能なのは 10.10 (Yosemite) だけか!

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中